=== debian/changelog ===
ros-indigo-cob-calibration-data (0.6.9-0trusty) trusty; urgency=high

  * Merge pull request #148 <https://github.com/ipa320/cob_calibration_data/issues/148> from HannesBachter/add_cob4-13_cardiff
    calibrate head cam for cob4-13
  * calibrate head cam
  * Merge pull request #147 <https://github.com/ipa320/cob_calibration_data/issues/147> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * Merge pull request #146 <https://github.com/ipa320/cob_calibration_data/issues/146> from ipa-fxm/add_cob4-18_323
    add cob4-18 323
  * add cob4-13 cardiff
  * add cob4-18 323
  * Contributors: Felix Messmer, Florian Weisshardt, cob4-13, ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-calibration-data (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #144 <https://github.com/ipa320/cob_calibration_data/issues/144> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #143 <https://github.com/ipa320/cob_calibration_data/issues/143> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * Merge pull request #142 <https://github.com/ipa320/cob_calibration_data/issues/142> from ipa-nhg/cob47-setup
    setup cob4-7
  * setup cob4-7
  * Merge pull request #141 <https://github.com/ipa320/cob_calibration_data/issues/141> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * move cob4-2 to unity-robotics
  * Merge pull request #140 <https://github.com/ipa320/cob_calibration_data/issues/140> from ipa-nhg/cob4-10
    Full configuration cob4-10
  * setup cob4-10
  * Merge pull request #133 <https://github.com/ipa320/cob_calibration_data/issues/133> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #139 <https://github.com/ipa320/cob_calibration_data/issues/139> from ipa320/ipa-rmb-patch-1
    Changed maintainer
  * Changed maintainer
  * Merge pull request #138 <https://github.com/ipa320/cob_calibration_data/issues/138> from ipa-fxm/config_cob4-10_tlabs
    full config for cob4-10 tlabs
  * full config for cob4-10 tlabs
  * Merge pull request #137 <https://github.com/ipa320/cob_calibration_data/issues/137> from ipa-fxm/travis_extensions
    Travis extensions
  * add debian jobs
  * remove jade jobs
  * Merge pull request #134 <https://github.com/ipa320/cob_calibration_data/issues/134> from ipa-fmw/feature/cob4-11-serodi
    add initial cob4-11 serodi config
  * Merge pull request #135 <https://github.com/ipa320/cob_calibration_data/issues/135> from ipa-fmw/feature/cob4-10-tlabs
    add initial config for cob4-10 tlabs
  * add initial config for cob4-10
  * add initial cob4-11 serodi config
  * Update PULL_REQUEST_TEMPLATE.md
  * add pull request template
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, Jannik Abbenseth, Nadia Hammoudeh García, Richard Bormann, cob4-10, cob4-11, ipa-fxm, ipa-nhg, ipa-uhr-mk

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-calibration-data (0.6.7-0trusty) trusty; urgency=high

  * Merge pull request #132 <https://github.com/ipa320/cob_calibration_data/issues/132> from ipa-cob4-8/cob4-8
    [Cob4-8] Recalibrate head camera
  * minor beautifying whitespace
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_calibration_data into cob4-8
  * Recalibrate the head camera
  * Merge pull request #131 <https://github.com/ipa320/cob_calibration_data/issues/131> from ipa-nhg/cob4-8
    setup cob4-8
  * renamed sensorring camera
  * setup cob4-8
  * Merge pull request #130 <https://github.com/ipa320/cob_calibration_data/issues/130> from ipa-nhg/cob4-9
    Setup cob4-9
  * Merge pull request #129 <https://github.com/ipa320/cob_calibration_data/issues/129> from ipa-bnm/head_cam_calibration
    recalibrated cob4-7 head cam
  * Setup cob4-9
  * new calibration for lower resolution
  * recalibrated cob4-7 head cam
  * Merge pull request #122 <https://github.com/ipa320/cob_calibration_data/issues/122> from ipa-fxm/multi_distro_travis
    Multi distro travis
  * add xacro-test as AFTER_SCRIPT
  * fix allow_failures
  * document distro support in README
  * setup travis matrix for multiple distros
  * Merge pull request #128 <https://github.com/ipa320/cob_calibration_data/issues/128> from ipa-nhg/cob4-paul-stuttgart
    Setup cob4 paul stuttgart
  * Merge pull request #127 <https://github.com/ipa320/cob_calibration_data/issues/127> from ipa-nhg/HeadCamCalib
    cob4-7 - calibrated head cam
  * remove cob4-10 config
  * update cob4-7 setup , cob4-paul-stuttgart
  * clean spaces
  * cob4-7 - calibrated head cam
  * Merge pull request #126 <https://github.com/ipa320/cob_calibration_data/issues/126> from ipa-cob4-5/indigo_dev
    Re-calibrate cob4-5 head camera
  * Merge branch 'indigo_dev' of github.com:ipa-cob4-5/cob_calibration_data into indigo_dev
  * cob4-5 recalibrate head camera
  * Merge pull request #123 <https://github.com/ipa320/cob_calibration_data/issues/123> from ipa-cob4-5/indigo_dev
    calibrate head camera
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_calibration_data into indigo_dev
  * Merge github.com:ipa320/cob_calibration_data into indigo_dev
  * Merge pull request #124 <https://github.com/ipa320/cob_calibration_data/issues/124> from ipa-fxm/fix_travis
    Fix travis
  * add cob_supported_robots to rosinstall
  * Revert "use cob_supported_robots in travis underlay"
    This reverts commit b99fdc64d2289f7d8397f446b826fcb7995fd5b2.
  * calibrate head camera
  * use default ipa320 .gitignore
  * Merge pull request #120 <https://github.com/ipa320/cob_calibration_data/issues/120> from ipa-fmw/indigo_dev
    update calibratin for new cob4-2 head cam
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_calibration_data into indigo_dev
  * update calibratin for new cob4-2 head cam
  * Merge pull request #119 <https://github.com/ipa320/cob_calibration_data/issues/119> from ipa-fxm/remove_cob4-1

