=== debian/control ===
Source: ros-indigo-cob-calibration-data
Section: misc
Priority: extra
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-supported-robots
Homepage: http://ros.org/wiki/cob_calibration_data
Standards-Version: 3.9.2

Package: ros-indigo-cob-calibration-data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-xacro
Description: This repository holds the current calibration data for Care-O-bot.
